// --------------------------------------------------------
// Code generated by Papyrus C++
// --------------------------------------------------------

#define BootLoaderCpp_NodeInfo_BODY

/************************************************************
 NodeInfo class body
 ************************************************************/

// include associated header file
#include "BootLoaderCpp/NodeInfo.h"

// Derived includes directives

// Derived using namespaces
namespace BootLoaderCpp {

// static attributes (if any)
/**
 * 
 */
Integer NodeInfo::nodeIndex = 0;
/**
 * 
 */
Integer NodeInfo::numberOfNodes = 0;

} // of namespace BootLoaderCpp

/************************************************************
 End of NodeInfo class body
 ************************************************************/
